[GLOBAL]
OEM=Lenovo
PRODUCT=Lenovo
OEM_CODE=lv
COMPANY_NAME=Lenovo (Beijing) Ltd.
ARP_HELPLINK=http://www.lenovo.com/privacy/us/en/
ARP_URL_INFOABOUT=http://www.lenovo.com/privacy/us/en/
ARP_URL_UPDATEINFO=http://www.lenovo.com/privacy/us/en/
WARSAW_PATH=Drivers\Win_XP2K
WARSAW_COMM=Drivers\Win_XP2K
[Uninstall]












